@charset "utf-8";
*{margin:0;padding:0;}
body{ background:#FFFFFF; color:#333333; font-family:"微软雅黑",Arial,Lucida,Verdana,Helvetica,sans-serif; font-size:12px; line-height:150%; }
a:link, a:visited{ text-decoration:none; }
a:hover{ text-decoration:none; }
a:active{ color:#990000; }
ol, ul{ list-style: none outside none;}
.m { margin-bottom: 10px; }
.m, .mt, .mc, .mb{ overflow: hidden; }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;} 
.clearfix{display:inline-block;} 
.clearfix{display:block;} 
ul,li{list-style-type:none;}
img{border:0px;}


.searchBg_2{float:left;width:1300px;height:96px;position:relative;z-index:2;}
/*拉条*/
.searchPrice{float:right;width:600px;height:52px;margin:46px 0px 0px 0;position:relative}
.searchPrice_borderL{width:100px;height:24px;background:url(../images/searchPrice_border.jpg) no-repeat left top; position:absolute; left:90px; top:-16px; z-index:5; font-size:14px; color:#333333; line-height:24px; text-align:left; text-indent:0.3em; border:none; }
.searchPrice_borderR{width:100px;height:24px;background:url(../images/searchPrice_border.jpg) no-repeat left top; position:absolute; left:515px; top:-16px; z-index:5; font-size:14px; color:#333333; line-height:24px; text-align:left; text-indent:0.3em; border:none;  }

.searchWeight_borderL{width:100px;height:24px;background:url(../images/searchWeight_border.jpg) no-repeat left top; /*position:absolute; left:90px; top:-16px;*/ z-index:5; font-size:14px; color:#333333; line-height:24px; text-align:left; text-indent:0.3em; border:none;  }
.searchWeight_borderR{width:100px;height:24px;background:url(../images/searchWeight_border.jpg) no-repeat left top; /*position:absolute; left:515px; top:-16px;*/ z-index:5; font-size:14px; color:#333333; line-height:24px; text-align:left; text-indent:0.3em; border:none;  }

.searchPriceImg{float:left;width:90px;height:14px;margin-top:18px;text-align:left;color:#000; font-size:13px;}
.searchPriceSlider{float:left;width:480px;height:5px;margin:15px 0px 0px 5px;}
.searchPriceInput_1{float:left;width:190px;height:33px;margin:9px 0px 0px 28px;background:url(../images/pricey.jpg);}
.searchPriceInput_1 input{float:left;color:#666666;margin-top:9px;margin-left:30px;border:0px;}
.searchPriceInput_2{float:left;width:190px;height:33px;margin:9px 0px 0px 0px;background:url(../images/pricey.jpg);}
.searchPriceInput_2 input{float:left;color:#666666;margin-top:9px;margin-left:30px;border:0px;}
.searchWeightInput_1{float:left;width:190px;height:33px;margin:9px 0px 0px 28px;background:url(../images/ct.jpg);}
.searchWeightInput_1 input{float:left;color:#666666;margin-top:9px;margin-left:5px;border:0px;}
.searchWeightInput_2{float:left;width:190px;height:33px;margin:9px 0px 0px 0px;background:url(../images/ct.jpg);}
.searchWeightInput_2 input{float:left;color:#666666;margin-top:9px;margin-left:5px;border:0px;}
.hyphen{float:left;width:28px;height:3px;margin:15px 0px 0px 0px;color:#B1B1B1;}
.searchPriceSliderLong{float:left;width:422px;height:16px;margin:-5.5px 0px 0px -8px;}
.sliderPrice_1{float:left;width:16px;height:16px;background:url(../images/slider.png);cursor:pointer;position:relative;left:0px;z-index:9;}
.sliderPriceColor{float:left;width:390px;height:5px;background-color:#FF8A81;margin-top:5.5px;position:relative;left:0px;z-index:8;}
.sliderPrice_2{float:right;width:16px;height:16px;background:url(../images/slider.png);cursor:pointer;position:relative;right:0px;z-index:9;}
.searchPriceColum{clear:both;float:left;width:406px;height:15px;margin-left:70px;}
.searchPriceColum ul li{float:left;font-family:Arial;font-size:11px;color:#B3B3B3;}
.searchWeight{float:left;width:600px;height:52px;margin:46px 36px 0px 0px;position:relative;}
.searchWeightImg{float:left;width:90px;height:14px;margin:18px 0px 0px 0;text-align:left;color:#000; font-size:13px;}
.searchWeightSlider{float:left;width:480px;height:5px;margin:15px 0px 0px 5px;}
.sliderWeight_1{float:left;width:16px;height:16px;background:url(../images/slider.png);cursor:pointer;position:relative;left:0px;z-index:9;}
.sliderWeightColor{float:left;width:390px;height:5px;background-color:#FF8A81;margin-top:5.5px;position:relative;left:0px;z-index:8;}
.sliderWeight_2{float:right;width:16px;height:16px;background:url(../images/slider.png);cursor:pointer;position:relative;right:0px;z-index:9;}
.searchBgMore{width:1300px;height:auto;overflow:hidden;/*margin-bottom: 18px;*/ margin-top:30px;}



/***********jslider_begin*************/

.jslider{display:block;width:100%;height:1em;position:relative;top:.6em;font-family:Arial,"宋体",sans-serif}
.jslider table{width:100%;border-collapse:collapse;border:0}
.jslider td,.jslider th{padding:0;vertical-align:top;text-align:left;border:0}
.jslider table,.jslider table tr,.jslider table tr td{width:100%;vertical-align:top}
.jslider .jslider-bg{position:relative}
.jslider .jslider-bg i{height:5px;position:absolute;font-size:0;top:0}
.jslider .jslider-bg .l{width:0;background-position:0 0;left:0}
.jslider .jslider-bg .f{width:100%;left:0;background-repeat:repeat-x;background-position:0 -20px}
.jslider .jslider-bg .r{width:0;left:90%;background-position:right 0}
.jslider .jslider-bg .v{position:absolute;width:60%;left:20%;top:0;height:5px;background-repeat:repeat-x;background-position:0 -40px}
.jslider .jslider-pointer{width:16px;height:16px;background-position:0 -58px;position:absolute;left:20%;top:-6px;margin-left:-6px;cursor:pointer;cursor:hand}
.jslider .jslider-pointer-hover{background-position:0 -58px}
.jslider .jslider-pointer-to{left:80%}
.jslider .jslider-label{font-size:12px;line-height:12px;color:black;opacity:.4;white-space:nowrap;padding:0 2px;position:absolute;top:-18px;left:0}
.jslider .jslider-label-to{left:auto;right:0}
.jslider .jslider-value{font-size:12px;white-space:nowrap;padding:1px 2px 0;position:absolute;top:-19px;left:20%;line-height:12px;-moz-border-radius:2px;-webkit-border-radius:2px;-o-border-radius:2px;border-radius:2px; display:none;}
.jslider .jslider-value-to{left:80%}
.jslider .jslider-label small,.jslider .jslider-value small{position:relative;top:-0.4em}
.jslider .jslider-scale{position:relative;top:9px}
.jslider .jslider-scale span{position:absolute;height:5px;font-size:0}
.jslider .jslider-scale ins{font-size:12px;text-decoration:none;position:absolute;left:0;top:5px;color:#bdbdbd;width:25px}
.jslider-single .jslider-pointer-to,.jslider-single .jslider-value-to,.jslider-single .jslider-bg .v,.jslider-limitless .jslider-label{display:none}
.jslider_plastic .jslider-bg i,.jslider_plastic .jslider-pointer{background-image:url(../images/jslider.plastic.png)}

/***********jslider_end*************/




/*.searchBgMore{width:1300px;height:auto;overflow:hidden;margin-bottom: 18px;}*/
.searchBgMorem{ width:1500px;  overflow:hidden; transition:all 0.5s;}
.seachdiv{ width:620px; float:left; overflow:hidden;line-height:36px; margin-right:78px; margin-bottom:12px; height:36px;}

.seachdiv1{ width:620px; float:left; overflow:hidden;line-height:36px; margin-right:78px; margin-bottom:32px; height:36px;}
.searchtit{ float:left; width:85px; font-size:13px; color:#000000; height:36px;}
.searchxz{ float:left; width:520px; overflow:hidden}
.searchxz li{ float:left; margin-right:4px; text-align:center; line-height:36px; background:#f9f9f9; cursor:pointer;}
.searchxz li:hover{ background:#f3d48c;}
.searchxz .seachdivhov{ background:#f3d48c;}
.searchColor li{ width:calc(9.09% - 4px);}
.searchClarity li{ width:calc(9.09% - 4px);}
.searchfluor li{ width:calc(20% - 4px);}
.searchCut li,.searchMirror li,.searchLight li{ width:128px;}
.searchLetter li{ width:calc(12.5% - 4px);}
.searchLetter1 li{ width:125px;}

.cutdiv li{ width:calc(16.66% - 4px);}
.symdiv li{ width:calc(16.66% - 4px);}
.polishdiv li{ width:calc(16.66% - 4px);}
.cerdiv li{ width:calc(33.33% - 4px);}

.searchLetter1 .sxdiv_state{ width:calc(33.33% - 4px);}

.seachtop{ margin-top:24px;}
.searchxx{ height:60px;}
.searchxx ul{ overflow:hidden}
.searchxx ul li p{font-size:14px; line-height:24px;}
.searchxx ul li div{ margin:0 auto;}
.searchxx ul li{ float:left;cursor: pointer;}
.searchxx ul li:hover{ background:#fff;}
#search_shape_1 div{width: 36px;height: 36px;background: url(../images/xx1.jpg) left top no-repeat;}
#search_shape_1:hover div{background-position: right top;}
#search_shape_2 div{width: 36px;height: 36px;background: url(../images/xx2.jpg) no-repeat;background-position: left top;}
#search_shape_2:hover div{background-position: right top;}
#search_shape_3 div{width: 36px;height: 36px;background: url(../images/xx3.jpg) no-repeat;background-position: left top;}
#search_shape_3:hover div{background-position: right top;}
#search_shape_4 div{width: 36px;height: 36px;background: url(../images/xx4.jpg) no-repeat;background-position: left top;}
#search_shape_4:hover div{background-position: right top;}
#search_shape_5 div{width: 36px;height: 36px;background: url(../images/xx5.jpg) no-repeat;background-position: left top;}
#search_shape_5:hover div{background-position: right top;}
#search_shape_6 div{width: 36px;height: 36px;background: url(../images/xx6.jpg) no-repeat;background-position: left top;}
#search_shape_6:hover div{background-position: right top;}
#search_shape_7 div{margin-left:4px;width: 36px;height: 36px;background: url(../images/xx7.jpg) no-repeat;background-position: left top;}
#search_shape_7:hover div{background-position: right top;}
#search_shape_8 div{margin-left:4px;width: 36px;height: 36px;background: url(../images/xx8.jpg) no-repeat;background-position: left top;}
#search_shape_8:hover div{background-position: right top;}
#search_shape_9 div{width: 36px;height: 36px;background: url(../images/xx9.jpg) no-repeat;background-position: left top;}
#search_shape_9:hover div{background-position: right top;}
#search_shape_10 div{width: 36px;height: 36px;background: url(../images/xx10.jpg) no-repeat;background-position: left top;}
#search_shape_10:hover div{background-position: right top;}

.searchxx .searchxz .seachdivhov div{background-position: right top !important;}
.searchxx .searchxz .seachdivhov{ background:#fff;}


.confirm{ width:165px; height:36px; line-height:36px; text-transform:uppercase; text-align:center; background:#f9f9f9; float:right; margin-right:27px; cursor:pointer;}